local fn = _gn(0x78015C9B4B3ECC9D)
--- SET_PICKUP_REGENERATION_TIME
-- @param pickup :
-- @param duration :
function Global.SetPickupRegenerationTime(pickup, duration)
	return _in2(fn, pickup, duration)
end
